.no-show{
	display:none;
}

body {
	background-image: url(../images/header-bg.png);
	background-repeat: no-repeat;
	background-position: 50% 0px;
	background-color: #F0EDE8;
	font-family: 'Open Sans', sans-serif, Verdana, Helvetica;
	font-size: 14px;
}

#wrapper {
	
	padding-right: 0px;
	padding-left: 0px;
}
#container {
	
	margin: 0px;
}

.header {
	width: 100%;
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 10px;
	text-align: center;
	background-image: url(../images/header-bg-M.png);
	background-position: center top;
	background-repeat: no-repeat;
	height: 200px;
}

.follow-social{
	clear:both;
}

.nav{
	display:none;
}

.right-column {
	float: none;
	width: 840px;
	margin-left: 0px;
}

.form-wrap {
	background-size: cover;
	padding: 25px;
	width: 90%;
	background-image: url(../images/form-bg-lge.jpg);
	height:950px;
	color: #FFF;
	font-weight: bold;
	background-repeat:no-repeat;

	
}

.form-field {
	height: 80px;
	width: 600px;
	font-size:1.2em;
}



.form-button {
	line-height: 40px;
	color: #FFF;
	height: 80px;
	width: 400px;
	background-color: #c51e24;
	font-size: 1.1em;
}

.right-column-2 {
	float: none;
	width: 800px;
	margin-left: 15px;
}

.right-column-2 a {
	width: 800px;
	height: 100px;
	margin-bottom: 15px;
	line-height: 100px;
	text-decoration: none;
	font-size: 3em;
	text-align:center;
}

#big-phone-font{
	font-size:3em;
}

.form-field-multi{
	height: 300px;
	width: 610px;
	font-size:1.2em;
}


.event-details-photo {
	display:none;
}

.event-details-photo{
	display:none;
}

#func-menu{
	display:none;
}

.content-table{
	width:100%;
}

.audio{
	width:100%;
}

.right{
	text-align:right;	
	
	
}


#logo{
	margin:20px auto;
	background-image:url(../images/logo-mayfair-M.png);
	width:450px;
	height:160px;
	
}

#frontpage{
	display:none;
}


a.buy-tickets {
	color: #FFF;
	background-color: #C51E23;
	display: block;
	height:80px;
	width: 100%;
	line-height: 80px;
	text-align: center;
	text-decoration: none;
	font-size:1.3em;
}



.social-phone-wrap {
	display: none;
}


.join-us-left-block {
	width: 100%;
	
}